export default {
  createdBy: "Created by",
  addNotificationItem: "Add Notifications Items",
  general: "General",
  detail: "Details",
  action: "Actions",
  attachment: "Attachment",
  addNotificationItems: "+ Add Notification items",
  addWorkOrder: "+ Add Work Order",
  groupSet: "Group set",
  part: "Part",
  damageClassification: "Damage Classification",
  detailedDamageClassification: "Detail",
  desDamageClassification: "Description",
  announcementTitle: "Title",
  mainPlant: "MainPlant",
  workCenter: "WorkCenter",
  functionalLocation: "Functional Location",
  location: "Location",
  equipment: "Equipment",
  priority: "Priority",
  notificationTo: "Notification To",
  generalDetail: "General Detail",
  notifDate: "Notification date",
  reqStart: "Required start",
  reqEnd: "Required end ",
  maifDate: "Malfunction Start",
  maifStart: "Start Date",
  maifEnd: "End Date",
  groupActivites: "Group Activites",
  detailActivites: "Detail Activites",
  notificationItem: "Notification items",
  notifPart: "Nhóm bộ phận",
  notifPartCode: "Bộ phận",
  notifProblem: "Phân loại hư hỏng",
  notifDame: "Phân loại hư hỏng chi tiết",
  notifText: "Mô tả chi tiết",
  notifCause: "Nhóm nguyên nhân lỗi",
  notifCauseCode: "Nguyên nhân lỗi chi tiết",
  notifCauseText: "Mô tả nguyên nhân lỗi",
  personel: "Personel",
  activity: "Activity",
  activityCode: "ActivityCode",
  activityText: "ActivityText",
};
